python-zeroconf (0.139.0-1) unstable; urgency=medium

  * New upstream version 0.139.0
  * Rediff patches
  * Add required python3-pytest-codspeed plugin

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 11 Jan 2025 07:39:55 +0900

python-zeroconf (0.136.2-1) unstable; urgency=medium

  * New upstream version 0.136.2
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Mon, 25 Nov 2024 09:40:51 +0900

python-zeroconf (0.136.0-1) unstable; urgency=medium

  * New upstream version 0.136.0
  * Update copyright years

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Wed, 30 Oct 2024 23:51:18 +0900

python-zeroconf (0.135.0-1) unstable; urgency=medium

  * New upstream version 0.135.0

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 28 Sep 2024 15:59:07 +0900

python-zeroconf (0.134.0-1) unstable; urgency=medium

  * New upstream version 0.134.0

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Thu, 12 Sep 2024 19:48:56 +0900

python-zeroconf (0.133.0-1) unstable; urgency=medium

  * New upstream version 0.133.0
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 31 Aug 2024 18:44:18 +0900

python-zeroconf (0.132.2-2) unstable; urgency=medium

  * Upgrade Debian standards
  * Upgrade Python build sequencer
  * Packaging update
  * Testsuite: autopkgtest-pkg-python (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Drop ancient X-Python-Version field (routine-update)
  * Upgrade Python test sequencer

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Mon, 29 Apr 2024 15:19:05 +0900

python-zeroconf (0.132.2-1) unstable; urgency=medium

  * New upstream version 0.132.2

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 13 Apr 2024 23:52:39 +0900

python-zeroconf (0.132.0-1) unstable; urgency=medium

  * New upstream version 0.132.0

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 05 Apr 2024 21:21:49 +0900

python-zeroconf (0.131.0-1) unstable; urgency=medium

  * New upstream version 0.131.0

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 23 Dec 2023 21:55:46 +0900

python-zeroconf (0.130.0-1) unstable; urgency=medium

  * New upstream version 0.130.0
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sun, 17 Dec 2023 20:48:11 +0900

python-zeroconf (0.129.0-1) unstable; urgency=medium

  * New upstream version 0.129.0

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 15 Dec 2023 22:09:20 +0900

python-zeroconf (0.128.4-1) unstable; urgency=medium

  * New upstream version 0.128.4

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Wed, 13 Dec 2023 21:40:35 +0900

python-zeroconf (0.128.0-2) unstable; urgency=medium

  * Rebuild to Lintian fix
    - source: python-zeroconf
      version: 0.128.0-1
      package: python3-zeroconf
      package_version: 0.128.0-1
      architectures:
      - all
      tag_type: warning
      tag: python-module-in-wrong-location
      information: 'usr/lib/python3.12/dist-packages/zeroconf-0.128.0.dist-info
        -> usr/lib/python3/dist-packages/zeroconf-0.128.0.dist-info'

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 09 Dec 2023 23:22:19 +0900

python-zeroconf (0.128.0-1) unstable; urgency=medium

  * New upstream version 0.128.0

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Mon, 04 Dec 2023 04:58:14 +0900

python-zeroconf (0.127.0-1) unstable; urgency=medium

  * New upstream version 0.127.0

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 18 Nov 2023 20:25:06 +0900

python-zeroconf (0.126.0-1) unstable; urgency=medium

  * New upstream version 0.126.0

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Tue, 14 Nov 2023 08:53:44 +0900

python-zeroconf (0.125.0-1) unstable; urgency=medium

  * New upstream version 0.125.0
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Mon, 13 Nov 2023 08:18:58 +0900

python-zeroconf (0.123.0-1) unstable; urgency=medium

  * New upstream version 0.123.0
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sun, 12 Nov 2023 16:38:14 +0900

python-zeroconf (0.122.3-1) unstable; urgency=medium

  * New upstream version 0.122.3

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sun, 12 Nov 2023 12:41:58 +0900

python-zeroconf (0.122.2-1) unstable; urgency=medium

  * New upstream version 0.122.0
  * New upstream version 0.122.1
  * New upstream version 0.122.2

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Thu, 09 Nov 2023 16:22:01 +0900

python-zeroconf (0.120.0-1) unstable; urgency=medium

  * New upstream version 0.120.0
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sun, 05 Nov 2023 17:20:09 +0900

python-zeroconf (0.119.0-1) unstable; urgency=medium

  * New upstream version 0.119.0

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Wed, 18 Oct 2023 22:10:58 +0900

python-zeroconf (0.118.0-1) unstable; urgency=medium

  * New upstream version 0.118.0

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sun, 15 Oct 2023 21:24:01 +0900

python-zeroconf (0.115.2-1) unstable; urgency=medium

  * New upstream version 0.115.2

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 07 Oct 2023 20:20:35 +0900

python-zeroconf (0.115.1-1) unstable; urgency=medium

  * New upstream version 0.115.1

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Thu, 05 Oct 2023 22:03:49 +0900

python-zeroconf (0.115.0-1) unstable; urgency=medium

  * New upstream version 0.115.0

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Wed, 27 Sep 2023 14:27:03 +0900

python-zeroconf (0.112.0-1) unstable; urgency=medium

  * New upstream version 0.112.0

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 15 Sep 2023 07:58:28 +0900

python-zeroconf (0.111.0-1) unstable; urgency=medium

  * New upstream version 0.111.0

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Thu, 14 Sep 2023 20:36:44 +0900

python-zeroconf (0.108.0-1) unstable; urgency=medium

  * New upstream version 0.108.0

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Wed, 13 Sep 2023 23:40:40 +0900

python-zeroconf (0.102.0-1) unstable; urgency=medium

  * New upstream version 0.102.0

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 09 Sep 2023 22:11:55 +0900

python-zeroconf (0.97.0-1) unstable; urgency=medium

  * New upstream version 0.97.0
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Mon, 04 Sep 2023 10:18:47 +0900

python-zeroconf (0.91.1-1) unstable; urgency=medium

  * New upstream version 0.91.1
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 02 Sep 2023 17:30:19 +0900

python-zeroconf (0.88.0-1) unstable; urgency=medium

  * New upstream version 0.88.0
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Tue, 29 Aug 2023 13:20:54 +0900

python-zeroconf (0.82.1-1) unstable; urgency=medium

  * New upstream version 0.82.1

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 26 Aug 2023 13:54:59 +0900

python-zeroconf (0.80.0-1) unstable; urgency=medium

  * New upstream version 0.80.0
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 19 Aug 2023 00:33:40 +0900

python-zeroconf (0.76.0-1) unstable; urgency=medium

  * New upstream version 0.76.0

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Mon, 14 Aug 2023 20:34:17 +0900

python-zeroconf (0.74.0-2) unstable; urgency=medium

  * python3-zeroconf 0.74.0 breaks older calibre

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sun, 06 Aug 2023 03:47:38 +0900

python-zeroconf (0.74.0-1) unstable; urgency=medium

  * New upstream version 0.74.0
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 05 Aug 2023 20:49:53 +0900

python-zeroconf (0.71.4-1) unstable; urgency=medium

  * New upstream version 0.71.4

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 28 Jul 2023 09:02:05 +0900

python-zeroconf (0.71.0-1) unstable; urgency=medium

  * New upstream version 0.71.0

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Wed, 12 Jul 2023 00:34:32 +0900

python-zeroconf (0.70.0-1) unstable; urgency=medium

  * New upstream version 0.70.0

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Mon, 03 Jul 2023 12:19:51 +0900

python-zeroconf (0.69.0-1) unstable; urgency=medium

  * New upstream version 0.69.0
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Wed, 21 Jun 2023 14:47:13 +0900

python-zeroconf (0.66.0-1) unstable; urgency=medium

  * New upstream version 0.66.0

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Tue, 13 Jun 2023 11:10:17 +0900

python-zeroconf (0.64.1-1) unstable; urgency=medium

  * New upstream version 0.64.1
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 09 Jun 2023 17:39:04 +0900

python-zeroconf (0.63.0-1) unstable; urgency=medium

  * New upstream version 0.63.0

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sun, 28 May 2023 12:09:07 +0900

python-zeroconf (0.62.0-1) unstable; urgency=medium

  * New upstream version 0.62.0

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Thu, 04 May 2023 11:44:26 +0900

python-zeroconf (0.58.2-1) unstable; urgency=medium

  * New upstream version 0.58.2

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sun, 30 Apr 2023 12:56:33 +0900

python-zeroconf (0.58.0-1) unstable; urgency=medium

  * New upstream version 0.58.0

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Tue, 25 Apr 2023 08:01:37 +0900

python-zeroconf (0.56.0-1) unstable; urgency=medium

  * Use pypi.debian.net
  * New upstream version 0.56.0
  * Example code was dropped from PyPI source
  * Remove unused packager file
  * Keep test result files in build tree
  * Show deleted files

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 08 Apr 2023 16:09:41 +0900

python-zeroconf (0.54.0-1) unstable; urgency=medium

  * New upstream version 0.54.0

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Tue, 04 Apr 2023 07:51:08 +0900

python-zeroconf (0.53.0-1) unstable; urgency=medium

  * New upstream version 0.53.0
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Mon, 03 Apr 2023 21:47:31 +0900

python-zeroconf (0.47.4-1) unstable; urgency=medium

  * New upstream version 0.47.4

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Mon, 27 Mar 2023 00:38:35 +0900

python-zeroconf (0.47.3-1) unstable; urgency=medium

  * Lintian fix
  * New upstream version 0.47.3

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Mon, 20 Feb 2023 10:49:36 +0900

python-zeroconf (0.47.1-2) unstable; urgency=medium

  [ Corey Bryant ]
  * d/control: Add explicit dependency on python3-async-timeout.
    (Closes: #1028606)
      Internal "async-timeout" support is available from Python 3.11.
      Explicit "python3-async-timeout" dependency is still required for
      Python 3.10 while Python 3.10 is supported by "python3-all" package.

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sun, 15 Jan 2023 21:35:56 +0900

python-zeroconf (0.47.1-1) unstable; urgency=medium

  * New upstream version 0.47.1
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 24 Dec 2022 20:51:02 +0900

python-zeroconf (0.47.0-1) unstable; urgency=medium

  * Upload to unstable

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Thu, 22 Dec 2022 19:34:17 +0900

python-zeroconf (0.47.0-1~exp1) experimental; urgency=medium

  * New upstream version 0.47.0
  * Add build tools
  * Cosmetic fix

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Thu, 22 Dec 2022 16:15:05 +0900

python-zeroconf (0.45.0-1~exp1) experimental; urgency=medium

  * New upstream version 0.44.0
  * Rediff patches
  * New upstream version 0.45.0
  * Upstream was moved to PEP517 (pyproject.toml) based build
  * Add PEP517 build system
  * Do not install coverage test results data
  * Omit binary extension
  * Tell module name to pybuild
  * Remove unwanted test files from instration tree
  * Minimize build dependency
  * Update ignore list
  * Use hook target instead of override target
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Thu, 22 Dec 2022 14:24:28 +0900

python-zeroconf (0.39.4-3) unstable; urgency=medium

  * Upgrade Debian standards

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sun, 18 Dec 2022 20:44:25 +0900

python-zeroconf (0.39.4-2) unstable; urgency=medium

  * Update upstream URLs

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 16 Dec 2022 16:28:54 +0900

python-zeroconf (0.39.4-1) unstable; urgency=medium

  * New upstream version 0.39.4
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Wed, 02 Nov 2022 20:51:09 +0900

python-zeroconf (0.39.3-1) unstable; urgency=medium

  * New upstream version 0.39.3
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 29 Oct 2022 13:10:40 +0900

python-zeroconf (0.39.2-1) unstable; urgency=medium

  * New upstream version 0.39.2
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Mon, 24 Oct 2022 08:16:21 +0900

python-zeroconf (0.39.1-2) unstable; urgency=medium

  * Update watch line for uscan(1)

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Wed, 21 Sep 2022 20:41:45 +0900

python-zeroconf (0.39.1-1) unstable; urgency=medium

  * Update copyright years
  * New upstream version 0.39.1
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Wed, 07 Sep 2022 20:56:37 +0900

python-zeroconf (0.39.0-1) unstable; urgency=medium

  * Add module name to upstream tarball
  * New upstream version 0.39.0
  * Update dependency list
  * Rediff patches
  * Requires "ifaddr" >= 0.1.7 by "setup.py" file
  * Renumber patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Wed, 10 Aug 2022 00:04:09 +0900

python-zeroconf (0.38.7-1) unstable; urgency=medium

  * New upstream version 0.38.7
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 18 Jun 2022 21:20:53 +0900

python-zeroconf (0.38.6-2) unstable; urgency=medium

  * Upgrade Debian standards
  * Skip test error

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 14 May 2022 01:31:22 +0900

python-zeroconf (0.38.6-1) unstable; urgency=medium

  * New upstream version 0.38.6
  * Rediff patches
  * Rediff patches
  * Renumber patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sun, 08 May 2022 07:33:29 +0900

python-zeroconf (0.38.5-1) unstable; urgency=medium

  * New upstream version 0.38.5
  * Rediff patches
  * Skip fragile network test
  * Reorder patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Wed, 04 May 2022 14:10:33 +0900

python-zeroconf (0.38.4-3) unstable; urgency=medium

  * Use auto mode to avoid warning

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Wed, 16 Mar 2022 05:11:31 +0900

python-zeroconf (0.38.4-2) unstable; urgency=medium

  * Drop python3-anyio to avoid package auto-removal

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Tue, 15 Mar 2022 22:31:41 +0900

python-zeroconf (0.38.4-1) unstable; urgency=medium

  * New upstream version 0.38.4

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Thu, 03 Mar 2022 21:11:11 +0900

python-zeroconf (0.38.3-2) unstable; urgency=medium

  * Drop unneeded packages for build time test

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 05 Feb 2022 09:28:26 +0900

python-zeroconf (0.38.3-1) unstable; urgency=medium

  * New upstream version 0.38.3
  * Add pytest plugins for build time test
  * Skip async I/O test

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 05 Feb 2022 01:08:39 +0900

python-zeroconf (0.38.1-1) unstable; urgency=medium

  * New upstream version 0.38.1
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 25 Dec 2021 12:33:01 +0900

python-zeroconf (0.37.0-1) unstable; urgency=medium

  * New upstream version 0.37.0

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Mon, 22 Nov 2021 11:20:23 +0900

python-zeroconf (0.36.13-1) unstable; urgency=medium

  * New upstream version 0.36.13

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Wed, 17 Nov 2021 20:40:40 +0900

python-zeroconf (0.36.12-1) unstable; urgency=medium

  * New upstream version 0.36.12

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Mon, 08 Nov 2021 22:05:10 +0900

python-zeroconf (0.36.11-1) unstable; urgency=medium

  * New upstream version 0.36.11
  * Also disable tests for other Debian builders

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Wed, 03 Nov 2021 11:19:26 +0900

python-zeroconf (0.36.9-1) unstable; urgency=medium

  * Add test module for async test
  * Break build if test is fail
  * Use debian/clean to remove generated files
  * Remove obsolete section in build rules
  * Use default values for builder
  * Remove obsolete install files list
  * Remove obsolete file
  * Remove obsolete line from ignore list
  * New upstream version 0.36.9
  * Lintian fix: superfluous-file-pattern
  * Lintian fix: silent-on-rules-requiring-root
  * Lintian fix: package-does-not-install-examples
  * Add myself to copyright file
  * Rename "docs" file to longer name as described in dh_installdocs(1)
  * Remove duplicated section
  * Add used module to Build-Depends list
  * Add more pytest plugins that described in "requirements-dev.txt"
  * Move architecture independent module to "Build-Depends-Indep" section
  * Remove unused module that not in "requirements-dev.txt"
  * Skip some network test

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sun, 24 Oct 2021 16:11:09 +0900

python-zeroconf (0.36.8-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
    + Drop check for DEB_BUILD_OPTIONS containing "nocheck", since debhelper now
      does this.

  [ YOKOTA Hiroshi ]
  * New upstream version 0.36.7
  * Drop Python 2 code
  * Update changelog for 0.36.7-1 release
  * New upstream version 0.36.8
  * Update changelog for 0.36.8-1 release
  * Squash unreleased changelog
  * Add myself to uploaders list

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Wed, 20 Oct 2021 00:11:42 +0900

python-zeroconf (0.36.4-1) unstable; urgency=medium

  * Team upload.

  [ YOKOTA Hiroshi ]
  * New upstream version 0.36.4
  * Upgrade Debian standards version

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 18 Sep 2021 14:19:37 +0900

python-zeroconf (0.32.1-1) unstable; urgency=medium

  * Team upload.

  [ YOKOTA Hiroshi ]
  * Update uscan watch file
  * New upstream version 0.32.1

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Norbert Preining <norbert@preining.info>  Fri, 17 Sep 2021 08:44:25 +0900

python-zeroconf (0.26.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Declare Breaks against an incompatible version of pychromecast.
  * Remove obsolete field Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 13 May 2020 13:46:23 +0200

python-zeroconf (0.25.0-2) unstable; urgency=medium

  * Uploading to unstable.
  * Allow the tests to fail, as they do fail in the buildd env because of no
    networking, and that's what the package tests. Note that I don't think
    there's external connectivity, so it should still be policy compliant.
    (Closes: #958034)

 -- Thomas Goirand <zigo@debian.org>  Fri, 08 May 2020 12:51:10 +0200

python-zeroconf (0.25.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Add python3-{ifaddr,nose} as build-depends-indep.

 -- Thomas Goirand <zigo@debian.org>  Tue, 07 Apr 2020 16:55:29 +0200

python-zeroconf (0.23.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Ruben Undheim ]
  * New upstream release
  * Drop Python 2 package (Closes: #938284)
  * debian/control:
    - New standards version 4.4.0 - no changes
    - DH level 12
  * debian/rules:
    - Clean up more in dh_auto_clean

 -- Ruben Undheim <ruben.undheim@gmail.com>  Fri, 18 Oct 2019 22:32:39 +0200

python-zeroconf (0.21.3-1) unstable; urgency=medium

  * New upstream release
  * Add version 0.19.1 in debian/python2_old since only that one supports
    Python 2.
  * d/p/patches/0001-Set-install_requires-to-enum34-instead-of-enum-compa.patch:
    - Drop patch
    - Apply patch to debian/python2_old
  * debian/rules:
    - Add specific rules to build Python2 package from debian/python2_old
      instead of from the top
    - Override dh_gencontrol such that the Python2 binary package gets version
      number 0.19.1-3
  * debian/README.source:
    - Add README file describing the double-source packaging.

 -- Ruben Undheim <ruben.undheim@gmail.com>  Thu, 27 Dec 2018 15:54:44 +0100

python-zeroconf (0.19.1-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/changelog: Remove trailing whitespaces
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout

  [ Ruben Undheim ]
  * d/compat: level 11
  * d/control:
    - New standards version 4.2.1 - no changes
    - debhelper >= 11
  * (not packaging latest upstream version because it drops Python 2 support,
     and rdeps depend on that)

 -- Ruben Undheim <ruben.undheim@gmail.com>  Sat, 22 Sep 2018 12:08:56 +0200

python-zeroconf (0.19.1-1) unstable; urgency=low

  * New upstream release
  * Upload to unstable
  * debian/control: New standards version 4.0.0 - no changes

 -- Ruben Undheim <ruben.undheim@gmail.com>  Thu, 13 Jul 2017 19:42:34 +0000

python-zeroconf (0.18.0-1~exp1) experimental; urgency=low

  * New upstream release

 -- Ruben Undheim <ruben.undheim@gmail.com>  Fri, 17 Mar 2017 15:27:43 +0100

python-zeroconf (0.17.6-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    - New standards version 3.9.8 - no changes

 -- Ruben Undheim <ruben.undheim@gmail.com>  Thu, 06 Oct 2016 19:05:02 +0200

python-zeroconf (0.17.5-1) unstable; urgency=medium

  * New upstream release

 -- Ruben Undheim <ruben.undheim@gmail.com>  Wed, 13 Apr 2016 21:02:26 +0200

python-zeroconf (0.17.4-2) unstable; urgency=medium

  * Added patch:
    - 0001-Set-install_requires-to-enum34-instead-of-enum-compa.patch
      makes sure that enum-compat is not listed in requires.txt
  * Remove d/pydist-overrides. Not needed after adding patch.
  * Updated d/py3dist-overrides to override enum34 to python3
  * Updated standards to 3.9.7 - no needed changes
  * Vcs-Git now using https

 -- Ruben Undheim <ruben.undheim@gmail.com>  Sun, 06 Mar 2016 10:48:16 +0100

python-zeroconf (0.17.4-1) unstable; urgency=low

  * New upstream release

 -- Ruben Undheim <ruben.undheim@gmail.com>  Sat, 10 Oct 2015 08:50:44 +0200

python-zeroconf (0.17.2-1) unstable; urgency=low

  * New upstream release
  * debian/pydist-overrides:
    - Map enum_compat to python-enum34
  * debian/py3dist-overrides
    - In Python 3.4, the enum module is already present. Prevent any
      dependency on python3-enum34.

 -- Ruben Undheim <ruben.undheim@gmail.com>  Tue, 25 Aug 2015 18:12:42 +0200

python-zeroconf (0.17.1-1) unstable; urgency=low

  * Initial release (Closes: #786729)

 -- Ruben Undheim <ruben.undheim@gmail.com>  Mon, 25 May 2015 10:46:56 +0200
